fieldLayouts:
  15ca33ee-8ab9-451e-a9e5-cb51378ac65d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 873e34e8-4e80-4eb3-8ed6-e858fc30ec99
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 62aaec65-358d-43ff-baf3-b8c88bd522cb # Applicant introduction text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 673adcea-b439-492f-a04d-6f39a90941f6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 73535939-98f1-4d29-96af-8f05286e2326 # Applicant invalid ID text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 89bdb9a3-c22f-4d6b-9ecb-d694d37d4f04
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6964962a-6afb-4e76-8dd9-ea8f5403b61d # Applicant photo text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7b83903e-e227-42f4-be53-c7bb2ca9cb03
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c403f5fa-98b6-472b-becc-40ce74d80b9c # Applicant complete text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2ef915ab-1f2b-44c2-8aea-a4557da59fe4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 98298aaa-007d-4ad9-a5e1-fbd385f579e5
        userCondition: null
handle: applicantPhotoUpload
hasTitleField: false
name: 'Applicant Photo Upload'
section: 66e27896-4e59-483c-b674-cda78c60cfdb # Applicant Photo Upload
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
